
<p>
Ata da reunião de 22/01

</p>
<ul>
<li class="level1"><div class="li"> Presentes: Fábio, Lucas Fialho, Leonardo, Bruno Guedes,</div>
</li>
<li class="level1"><div class="li"> Ausentes: Bruno A., Matheus, Matheus Proença, Kauê, Tyron, Antônio, Portal, Bruno Jurkovski, Cassiana, Dante, Marcos.</div>
</li>
<li class="level1"><div class="li"> Relator: Leonardo</div>
</li>
</ul>

<p>

1) Assinatura do Dante para TRI (Fialho)

</p>
<ul>
<li class="level1"><div class="li"> Dante leu o documento e concordou em assinar logo após a reunião;</div>
</li>
</ul>

<p>

2) Horas Proenca e Felipe (Leonardo)

</p>
<ul>
<li class="level1"><div class="li"> O grupo se pergunta como os petianos Proença e Felipe conseguiram fazer horas nesta semana. O ponto será discutido na reunião que vem.</div>
</li>
</ul>
